.api-header-wrapper {
    padding: 30px 20px;
    background-color: #97144d;
    display: flex;
    /* flex-wrap: wrap; */
    justify-content: space-between;
    align-items: center;
    border-radius: 10px;
}

.api-header-wrapper .api-header-title>span {
    font-size: 20px;
    color: #FFFFFF;
    margin: 0;
    font-weight: bold;
}

.api-header-wrapper .api-header-title .api-header-count {
    padding: 5px 10px;
    background-color: #FFFFFF;
    border-radius: 5px;
    color: #97144d;
    font-size: 14px;
    margin-left: 1rem;
    display: inline-block;
    font-weight: bold;
}

.api-header-wrapper .api-header-title .postman-run-button {
    background: url(../../../themes/axis_theme/images/btn_postman.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    height: 42px;
    margin-top: 10px;
    position: relative;
    cursor: pointer;
}

.api-header-wrapper .subscribe-button .notuser .notLoggedIn p,
.apicSubscribeMsg {
    margin: 10px 0;
    color: #FFFFFF;
    text-align: right;
    font-size: 13px;
}

.api-header-wrapper .subscribe-button .notuser .notLoggedIn p a:hover {
    text-decoration: underline;
}

.subscribe-button .notuser .productLoginMessage .alert-info {
    border: none;
    background-color: transparent;
    padding: 0;
    margin-top: 10px;
}

.subscribe-button .notuser .productLoginMessage .alert-text-wrapper {
    padding-right: 0;
}

.subscribe-button .item.item--message {
    color: #fff;
}

.subscribe-button .notuser button[disabled],
.subscribe-button .notuser a.button {
    margin-left: auto;
    display: block;
    font-size: 14px;
    border-radius: 20px;
    margin-top: 0px;
    color: #97144d;
    background-color: #ffffff;
    border: 1px solid #97144d;
    padding: 10px 25px;
    line-height: 1;
}

.api-desc-wrapper {
    padding: 15px 20px;
    background-color: #FFFFFF;
    margin-top: 24px;
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.16);
    border-radius: 10px;
    display: flex;
    gap: 10px;
    flex-wrap: nowrap;
    align-items: center;
}

.api-desc-wrapper .api-desc-details {
    /* width: 100%; */
    /* width: calc(100% - 215px); */
    margin: 0;
    color: rgba(0, 0, 0, .5);
    font-size: 16px;
    overflow: auto;
    height: 50px;
}

.api-header-wrapper .api-header-title .postman-run-button .postman-btn-desc {
    display: none;
}

.nav-tabs {
    margin-top: 30px;
    border-bottom: 1px solid #D6D6D6;
}

.nav-tabs>li {
    float: left;
    margin-bottom: -1px;
}

.tab-content>.active {
    opacity: 1;
}

.tab-content {
    margin-top: 30px;
}

#product-navbar li .nav-link {
    padding: 7px;
    font-size: 1.0rem;
    line-height: 26px;
    font-weight: normal;
    color: #000;
    border: none;
    border-bottom: 3px solid transparent;
}

#product-navbar li .nav-link.active {
    font-weight: bold;
    color: #97144d;
    border: none;
    border-bottom: 3px solid #97144D;
}

/* #keyfeature{
    padding: 15px;
    border: 1px solid #d2d2d2;
    border-radius: 10px;
} */

.key-feature-desc-wrapper {
    width: 100%;
}

#keyfeature .col-md-4 {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    margin-bottom: 20px;
    height: max-content;
    gap: 10px;
    /* height: 100%; */
    /* flex-wrap: wrap; */
}

#keyfeature .col-md-4 img {
    /* margin-right: 10px; */
    margin-top: 0;
    background: #F6E3EA;
    padding: 5px;
    width: 50px;
    border-radius: 5px;
}

#flowchart .card {
    box-shadow: 0px 5px 20px #0000001a;
    border-radius: 10px;
    padding: 0px;
}

#flowchart .card-body {
    padding: 15px;
}

#flowchart .card-header {
    display: none;
}

#flowchart .card-body img {
    width: 100%;
}

.tab-content .card .card-body {
    border-radius: 10px;
}

#productcreativeapi .card {
    border: 1px solid #97144d;
    padding: 30px;
}

#productcreativeapi .card-body .restricted-access-wrapper {
    padding: 15px;
    border: 1px solid #f1f1f1;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
    background-color: #fff;
}

#productcreativeapi .card-body .restricted-access-wrapper .sign-in-icon {
    width: 70px;
    height: 70px;
    background-color: #97144d;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

#productcreativeapi .card-body .restricted-access-wrapper .sign-in-icon img {
    width: 40px;
    height: auto;
    filter: invert(1) brightness(2);
}

#productcreativeapi .card-body .restricted-access-wrapper .sign-in-btn {
    display: flex;
    justify-items: center;
    align-items: center;
    padding: 10px 25px;
    background-color: #97144d;
    border-radius: 5px;
    text-decoration: none;
    color: #fff;
}

#apilist .card .list-group-item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 10px;
    border-radius: 5px;
    font-weight: bold;
    font-size: 14px;
    border: 1px solid #f1f1f1;
    padding: 1em 1.25em;
    color: #333;
    background: #fff;
}

#apilist .card .list-group-item:hover {
    color: #fff;
    background: #97144d;
}

#apilist .card .list-group-item .list-group-item-div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    font-weight: bold;
}

#apilist .card .list-group-item p {
    margin-bottom: 0;
}

#others,
#testcases, #checklist {
    padding: 15px;
    border: 1px solid #d2d2d2;
    border-radius: 10px;
}

#others p+p,
#testcases li+li, #checklist li+li{
    margin-top: 15px;
}

.parameterTable.parameter-code-width th,
.parameterTable.parameter-code-width td {
    display: block;
    width: 100%;
}

.parameterTable.parameter-code-width tr {
    background-color: #FFFFFF;
}

/* GENERATE BUTTON*/
.apiconnect-explorer .generateButton, .apiconnect-explorer .generateButton, .apiconnect-explorer .copyClientIdButton, .apiconnect-explorer .copyClientIdButton, .apiconnect-explorer .generateButton:hover, .apiconnect-explorer .generateButton:focus, .apiconnect-explorer .copyClientIdButton:hover, .apiconnect-explorer .copyClientIdButton:focus{
    color: #97144d;
}

.views-field.views-field-apic-description{
    max-height: 1.5em;
    overflow-y: hidden;
    width: 98%;
}

@media(max-width: 991px) {
    #keyfeature .col-md-4 {
        flex-direction: column;
    }
}

@media(max-width: 767px) {
    aside[role="complementary"]+.col-sm-10 {
        flex: 0 0 100%;
    }

    .api-header-wrapper {
        flex-direction: column;
        gap: 15px;
    }

    .api-header-wrapper .api-header-title,
    .api-header-wrapper .subscribe-button {
        width: 100%;
    }
}
